﻿body{color:#666; background:#e9e8e8}
body,button,button2,input,select,textarea{font-size:12px;font-family: "Microsoft YaHei";}
h1, h2, h3, h4, h5{font-family: "Microsoft YaHei";color: #333;}

*{outline:none}
:focus{outline:0;}
html{overflow-y:scroll}
input,button,textarea,select{*font-size:100%;}
table{bordellapse:collapse;border-spacing:0;}
td,th,div{word-break:break-all;word-wrap:break-word}
th {background: url(../img/header.png) repeat-x 0 -108px; color: black; border-color:#CCC;}

/*** ���� ***/
a{color: #1F95D0;text-decoration: none;cursor:pointer;}
a:hover {color: #9FD3F1;text-decoration: none;font-size:bold;cursor:pointer;}

/*** ͨ����ɫ ***/
.c333{color:#333;}
.c666{color:#666;}
.c999{color:#999;}
.cfff{color:#fff;}
.cred{color:#ee4f11;}
.corg{color:#f89727;}
.cblue{color:#1F95D0;}
.cgrey{color:#bbb}
.cdark{color:#000}
.cred{color:#db4d4a;}
.cred2{color:#FD687A;}
.cblack{color:#333}
.csilver{color:#aaa}
.cgreen{color:#a2c51a}
.cpink{color:#ff4e6f}

/*****/
.grs-header{height:54px; background:url(../img/stu/topnavbar.png) repeat-x 0 0px;}
.grs-header-wrap{width:960px;height:54px;margin:0 auto;background:url(../img/stu/grslogo.png) no-repeat;background-position:0px 6px;}
.grs-header-wrap .current a,.grs-header-wrap .leaf a{float:left; display:inline; text-align:center;width:84px; overflow:hidden;height:54px; line-height:38px;padding-top:7px;margin:0 3px;color:#fff; font-size: 18px;}
.grs-header-wrap a.user{float:right; display:inline; text-align:right;overflow:hidden;height:54px; line-height:38px;padding-top:7px;color:#fff; font-size: 15px;}
.grs-header-wrap a:hover{font-weight:bold; text-decoration:none; outline：0;}
.grs-header-wrap div {float:left;display:block;width:90px;text-align:center;}
.grs-header-wrap .current {background:url(../img/stu/topnavbar_sel.png) no-repeat;background-position:3px 0px;font-weight:bold;}

.grslogin-header{height:120px; background:#014da1 repeat-x 0 0px;}
.grslogin-header-wrap{width:960px;height:120px;margin-left:300px;background:url(../img/stu/grslogo_index.png) no-repeat;background-position:0px 6px;}
.grslogin-header-wrap .current a,.grs-header-wrap .leaf a{float:left; display:inline; text-align:center;width:84px; overflow:hidden;height:54px; line-height:38px;padding-top:7px;margin:0 3px;color:#fff; font-size: 18px;}
.grslogin-header-wrap a.user{float:right; display:inline; text-align:right;overflow:hidden;height:54px; line-height:38px;padding-top:7px;color:#fff; font-size: 15px;}
.grslogin-header-wrap a:hover{font-weight:bold; text-decoration:none; outline：0;}
.grslogin-header-wrap div {float:left;display:block;width:90px;text-align:center;}

.grs-header-wrap a.logout {background:url(../img/stu/stu-logout.png) 0 0 no-repeat;color:#ffffff;height:33px;width:83px;display:inline-block;float:right;cursor:pointer;font-size:13px;margin-top:10px;}
.grs-header-wrap a.logout:hover {background:url(../img/stu/stu-logout.png) 0 -33px no-repeat;}
.grs-header-wrap a.logout:focus, .grs-header-wrap a.logout:active{background: url(../img/stu/stu-logout.png) 0px -66px no-repeat;}
.grs-header-wrap a.user.name{word-wrap:normal; word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;}
.grs-header-wrap a.user.name{max-width:60px;padding-left:24px;text-align:left;margin-right:5px;background:url(../img/stu/icon-house.png)no-repeat;background-position:0px 15px;}
.grs-header-wrap div.ml200{margin-left:180px;}

.grs-footer{border-top:1px solid #CCCBCB;padding-top:15px;background-color:#E9E8E8;font-size:12px;text-align:center;}
.grs-footer-wrap{width:960px;height:30px;line-height:26px;margin:0 auto;}
.grs-footer a,
.grs-footer a:link,
.grs-footer a:visited{color:#8B8B8B;text-decoration:none;margin-left:10px;}
.grs-footer a:hover,.grs-footer a:active{color:#8B8B8B;text-decoration:none;font-weight:bold;}
/**
.layout_main2 { background:#fff; clear: both; width: 950px; margin: 20px auto; text-align: left; border:1px solid #cfcfcf; box-shadow: 0 0 10px rgba(0,0,0,.4); }
.layout_main { background:url(../img/base/bg2.png); clear: both; width: 950px; margin: 20px auto; text-align: left; border:1px solid #cfcfcf; box-shadow: 0 0 10px rgba(0,0,0,.4); }
.setting_module{  background:url(../img/base/bg2.png);}
.layout_top{ height:34px; width:100%; background: url(../img/base/block-top.png) repeat-x; border-bottom:1px solid #cfcfcf; }**/

body{color:#666; background:#e9e8e8}
.layout_main{border-bottom:1px solid #FFF;background-color:#EEEEEE;}
.layout_main_login{border-bottom:1px solid #FFF;background:url(../images/stu_bg.jpg);height:850px}
.setting_module{width:960px;margin:0 auto;min-height:550px;background:url(../img/bg.png) no-repeat;}

.layout_top{ height:0px; width:100%; background:none; }
.layout_top h2{ font-size:16px; line-height:34px; padding: 0 18px; text-shadow: 0 1px 0 rgba(255, 255, 255, .7); }
/*****/
.layout_left{ width:185px; height:610px;background:url(../img/stu/zs-admission.png) no-repeat;margin-top:10px;}
.layout_left.seven{ height:381px;background:url(../img/stu/zs-admission7.png) no-repeat;}
.layout_left.eight{ height:489px;background:url(../img/stu/zs-admission8.png) no-repeat;}
.layout_left ul{ margin:96px 0 0 0px;}
.layout_left li{ clear:both; color:#999;width:180px; height:36px; line-height:36px;  border-bottom:none; }
.layout_left li.select{margin-left:-5px;padding-left:5px;background:url(../img/stu/zs-admission-chosen.png) no-repeat;}
.layout_left li.select a{color:#d37b13;font-weight:bold;}
/***
.layout_left li:first-child{background:none; font-size:14px; height:32px; line-height:32px; }
.layout_left li:first-child:hover{ background:none; }
.layout_left li.select, .layout_left li.select:hover{ border-top:1px solid #38C; border-bottom:1px solid #38#C; background:#39C; color:#FFF; }
.layout_left li.select a, .layout_left li.select a:hover{color:#FFF; }
.layout_left li:first-child{ border-top:0; }
.layout_left li:last-child{ border-bottom:0; }
.layout_left li:hover{ color:#999; background:#B0E2FF; cursor:pointer; }
.layout_left li h4{ float:left; padding-left:2px;  }
.layout_left li h4 a{font-family:微软雅黑;color: #333;  }
**/
.layout_left li p{ float:left; margin-left:10px;  }
.layout_left li p a{ color:#333;font-size:14px;}
.layout_left li p a:hover{ color:#d37b13;}
.layout_left li p.dis a{ color:#999;font-size:14px;cursor:default;}
.layout_left li p.dis a:hover{ color:#999;cursor:default;}
.layout_left li p a.ed{ color: #1F95D0;}
/*.layout_left li span{ float:left; margin:3px; display: inline-block; width:25px; height:19px; background: url(../img/apply/checkbox3.png) no-repeat; }*/
.layout_left li span{ float:left; display: inline-block; width:26px; height:22px;margin:6px 0px 0px 15px;}
.layout_left li span.right{ background: url(../img/stu/zs-admission-right.png) no-repeat; }
.layout_left li span.l1{ background: url(../img/post/left1.png) no-repeat; }
.layout_left li span.l2{ background: url(../img/post/left2.png) no-repeat; }
.layout_left li span.l3{ background: url(../img/post/left3.png) no-repeat; }
.layout_left li span.l4{ background: url(../img/post/left4.png) no-repeat; }
.layout_left li span.l5{ background: url(../img/post/left5.png) no-repeat; }
.layout_left li span.dis{ background: url(../img/apply/checkbox3.png) no-repeat 0 -40px; }
.layout_left li span.dis-2{ background: url(../img/apply/checkbox4.png) no-repeat 0 -40px; }
.layout_left li span.dis-r{ background: url(../img/apply/checkbox3.png) no-repeat 0 -40px;margin:0 0 0 20px;margin-top:3px; }
.layout_left li span.mt-7{ margin-top:7px; }
.layout_left li span.r{ margin:0 0 0 20px;margin-top:3px;}

.layout_right{ min-height:400px; width:739px; background:none; }
.layout_right h3{ font-size:16px; padding: 0 0 5px 0; border-bottom:1px solid #1F95D0; color: #1F95D0;}
.layout_right h3 span{ float:right; font-size:14px; }
.setup_main{ padding:50px 0;}
.setup_main ul{ padding:0px;}
.setup_main ul.bottom{ border-bottom:1px solid #EEE; }
.setup_main li{ clear: both; width:100%; height:30px; line-height:30px; }
.setup_main li.h-50{ height:50px; line-height:50px; }
.setup_main li label{ width:160px; text-align:right; display:block; min-height:3px;}
.setup_main li label1{ width:80px; text-align:right; display:block; min-height:3px;}
.setup_main li input.radio{ margin:10px 0 0 0; }
.setup_main li input.input{ margin:7px 0 0 0; width:180px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input1{ margin:7px 0 0 0; width:96px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input2{ margin:7px 0 0 0; width:116px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input3{ margin:7px 0 0 0; width:131px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input4{ margin:7px 0 0 0; width:197px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input5{ margin:7px 0 0 0; width:133px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input6{ margin:7px 0 0 0; width:236px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input7{ margin:7px 0 0 0; width:316px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input8{ margin:7px 0 0 0; width:140px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input9{ margin:7px 0 0 0; width:156px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input11{ margin:7px 0 0 0; width:300px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input320{ margin:7px 0 0 0; width:320px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input12{ margin:7px 0 0 0; width:200px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input13{ margin:7px 0 0 0; width:100px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input14{ margin:7px 0 0 0; width:560px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li input.input30{ margin:7px 0 0 0; width:695px; border: 1px solid #CCC; height:20px; line-height:20px; }
.setup_main li .right-w.setPW{ margin:0; }
.setup_main li .right-w p{ width:100%; display: block; }
.setup_main li .right-w{ width:340px; margin:0 0 0 10px; }
.setup_main li .right-w2{ width:340px; margin:0 0 0 10px; }
.setup_main li .right-w1{ width:100px; margin:0 0 0 10px; }
.setup_main li .right{ display: block; width:320px; margin:0 0 0 10px; }
.setup_main li .right1{ display: block; width:180px; margin:0 0 0 10px; }
.setup_main li .right2{ display: block; width:300px; margin:0 0 0 10px; }
.setup_main li .right3{ display: block; width:600px; margin:0 0 0 10px; }
.setup_main li .right4{ display: block; width:120px; margin:0 0 0 10px; }
.setup_main li .right5{ display: block; width:240px; margin:0 0 0 10px; }
.setup_main li .right6{ display: block; width:80px; margin:0 0 0 10px; }
.setup_main li .right66{ display: block; width:100px; text-align:right; margin:0 0 0 10px; }
.setup_main li .right611{ display: block; width:210px; margin:0 0 0 10px; }
.setup_main li .right11{ display: block; width:100px; margin:0 0 0 5px; }
.setup_main li .right12{ display: block; width:120px; margin:0 0 0 0px; }
.setup_main li .right13{ display: block; width:135px; margin:0 0 0 0px; }
.setup_main li .right14{ display: block; width:200px; margin:0 0 0 0px; }
.setup_main li .right16{ display: block; width:240px; margin:0 0 0 5px; }
.setup_main li .right17{ display: block; width:320px; margin:0 0 0 0px; }
.setup_main li .right18{ display: block; width:140px; margin:0 0 0 0px; }
.setup_main li .right21{ display: block; width:140px; margin:0 0 0 5px; }
.setup_main li .right22{ display: block; width:160px; margin:0 0 0 0px; }
.setup_main li .right23{ display: block; width:240px; margin:0 0 0 0px; }
.setup_main li .right24{ display: block; width:200px; margin:0 0 0 5px; }
.setup_main li .right25{ display: block; width:500px; margin:0 0 0 0px; }
.setup_main li .right26{ display: block; width:304px; margin:0 0 0 0px; }
.setup_main li .right27{ display: block; width:204px; margin:0 0 0 0px; }
.setup_main li .right28{ display: block; width:104px; margin:0 0 0 0px; }
.setup_main li .right29{ display: block; width:560px; margin:0 0 0 0px; }
.setup_main li .right30{ display: block; width:720px; margin:0 0 0 5px; }
.setup_main li .right-s{ margin:0 0 0 10px; width:120px; }
.setup_main li .w-40{ margin:0 0 0 5px; width:40px; text-align:left; }
.setup_main li .w-100{ margin:0 0 0 5px; width:100px; text-align:left; }
.setup_main li .w-160{ margin:0 0 0 5px; width:160px; text-align:left; }
.setup_main li .w-400{ margin:0 0 0 5px; width:400px; text-align:left; }
.setup_main li label, .setup_main li label1, .setup_main li p, .setup_main li input, .setup_main li .right, .setup_main li .right-w, .setup_main li a.opr{
	float:left;
	color: #333;
}
.setup_main li a.opr{ line-height: 30px; }
.setup_main li a{ line-height: 50px; }
.setup_main li.line-3{ height:30px; }
.setup_main li.line-6{  }
.setup_main .safe-tips{ line-height: 22px; }

p.formsg{ width:320px; }
.admit-letter h2{ color:#7b4e07; font-size:18px; text-align:center; margin:20px 0;}
.admit-letter input{ float:right;}
.admit-letter p{ margin-bottom:10px; }
.admit-letter p.b-line{ padding-bottom:20px; border-bottom:1px solid #ededed; }
.admit-letter .button{ margin:0 10px; }
.admit-letter .admit{ cursor:pointer; color:#7b4e07; width:184px; line-height:16px; height:30px; background: url(../img/apply/admit-letter.png) no-repeat 0 0; }
.admit-letter .admit:hover{ color:#7b4e07; background-position: 0 -30px;}

.admit-letter .admit-btn ,.apply-content .admit-btn { margin: 20px; height:30px;}
.admit-letter .admit-btn .button { margin: 0 10px; height:30px;}
.apply-content .admit-btn .button { float:right; margin:0 20px; height:30px;}
.apply-content .admit-btn .button:disabled { border:1px solid #CCC;background-position: 0 -60px; color: #CCC; cursor: auto;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.apply-content .admit-btn1{ margin:10px 20px 0px 80px; height:30px;}
.apply-content .admit-btn1 .button { float:left; margin:0 20px; height:30px;}
.apply-content .admit-btn1 .button:disabled { border:1px solid #CCC;background-position: 0 -60px; color: #CCC; cursor: auto;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.apply-content .addmsg{ margin:0 0 20px 10px; width:470px; word-wrap:break-word;overflow:hidden; }
.apply-content{ margin-bottom:20px; }
.apply-content2{ margin-top:20px; margin-bottom:20px; }
.apply-content .photo{ float:left; margin:20px; }
.apply-content .button.uploadphoto{ float:left; margin:20px; }
.apply-content .admit-btn.process{ margin-top: 80px;}
.selectbox{ margin:7px 0 0 0; border: 1px solid #CCC; height:20px; line-height:20px;}
*html .selectbox{ margin:7px 0 0 10px; border: 1px solid #CCC; height:20px; line-height:20px;}
.selectbox.w-50{ width:48px; }
.selectbox.w-60{ width:70px; float:left;margin-right:5px;}
.selectbox.w-75{ width:75px; }
.selectbox.w-90{ width:90px; }
.selectbox.w-145{ width:145px; }
.selectbox.w-150{ width:150px; }
.selectbox.w-180{ width:180px; }
.selectbox.w-240{ width:240px; }
.selectbox.w-320{ width:320px; }
.selectbox.w-295{ width:295px; }
.selectbox2{ margin:7px 0 0 0; border: 1px solid #CCC; background-color:#999; height:20px; line-height:20px;}
*html .selectbox2{ margin:7px 0 0 10px; border: 1px solid #CCC; background-color:#999; height:20px; line-height:20px;}
.selectbox2.w-320{ width:320px; }
.radio-box{ width:320px; height: 30px;}
.radio-box .radio{ margin:5px; }
.right3 .radio-box{ margin:0 0 0 5px; width:320px; height: 30px;}
.right3 .radio-box .radio{ margin:0 5px; }
.checkbox-box{ width:320px; clear:both; margin:10px 0 0 170px; }
.checkbox-box p{ margin:0 5px; line-height: 15px;}
.checkbox-default{ margin:0; }
*html .checkbox-default{ margin:0 0 0 10px; }
.right-w .checkbox-default{ margin:10px 10px 0 0; }
*html .right-w .checkbox-default{ margin:0 0 0 10px; }
textarea { background: none; border: 1px solid #CCC; width: 315px; height: 60px; padding: 3px 2px; }									

.right table {border-collapse: collapse;}
.right table td,.right table th {border: 1px solid #CCC; padding: 3px 5px 2px 5px; font-size: .8em;}
.right table th {background: url(../img/admin/th_bg2.png) no-repeat left top; color: black;
text-align: left; border-color: #CCC;}
.right table tr.alt td {background: url(../img/admin/td_bg.png) no-repeat left top;}
.right table td.title {background: url(../img/admin/td_bg.png) no-repeat left top;}

table {border-collapse: collapse;}
td,th {border: 1px solid #CCC; padding: 3px 5px 2px 5px; font-size: .9em;text-align: center;}
th {background: url(../img/post/frame-title.png) repeat-y center; color: black;
text-align: center; border-color:#CCC;}
tr.alt td {
	background-image: url(../img/post/input-frame.png);
	background-repeat: no-repeat;
	background-position: left top;
}
td.title {background: url(../images/admin/td_bg.png) no-repeat left top;}

/*高亮字体*/
.highTxt{ height:18px; font-size:16px; line-height: 18px; margin-top:10px; }
.highTxt.red{ color:#db4d4a; } 
.highTxt.green{ color:#a2c51a; }
.highTxt.black{ color:#000; }
/*操作步骤控件*/
.process-bar.w-900{ width:900px; }
.process-bar{ width:751px; height:40px; margin:20px 0 50px 0; line-height:40px; color:#AAA; }
.process-bar .step.cur a , .process-bar .step.cur a:hover{ color:#09F; text-decoration:none; }
.process-bar .step.cur a{ background-position: 0 -21px; }
.process-bar .step.cur{ color:#A2C51A; border-bottom:2px solid #71C7F1; }
.process-bar .step a, .process-bar .step a:hover { color:#999; text-decoration:none; }
.process-bar .step a{ background: url(../img/apply/process-state.png) no-repeat; padding-left:30px; }
.process-bar .step{ padding-left:10px; width:22%; font-size:16px; color:#999;}
.process-bar .step:first-child{ border-left:0; }
.process-bar.main{ width:900px;  }
.process-bar.main .step{ width:160px; }
.process-bar.main .process-more{ position:relative; top:-10px; background: url(../img/apply/process-more.png) no-repeat; width:852px; height:127px; padding:22px 10px 0 10px; }
.process-bar.main{ width:900px;  }
.process-bar.main .process-more .step{ width:25%; }
.process-bar.main .process-more .step.small{ width:16%; }
.process-bar.main .step.small{ width:16%; }
/*错误.提示.空控件*/
p.tip{ margin:6px 0 0 0; background:#a2c51a; color:#fff; height:24px; line-height:24px; padding:0 10px; }
p.error.tip{
	background:#db4d4a;
	color: #fff;
}
/*密码安全度控件*/
p.msg{ padding-left:100px; line-height:30px; height:30px; }
.pw-safe .pwBoxTxt { width:100%; margin-top: 4px; line-height: 12px; height:12px; }
.pw-safe .pwBoxTxt span{ width: 44px; line-height: 12px; display: inline-block; text-align: center; }
.pw-safe .pwBox { margin-top: 5px; display: inline-block; height:10px; }
.pw-safe .pw_l, .pw-safe .pw_c, .pw-safe .pw_r { float:left; width: 44px; height: 8px; display: inline-block; overflow: hidden; }
.pw-safe .pw_l { background: #db4d4a; border: 1px solid #db4d4a; }
.pw-safe .pw_c { background: #FFF581; border: 1px solid #EFBF2C; border-left: none; }
.pw-safe .pw_r { background: #a2c51a; border: 1px solid #a2c51a; border-left: none; }
.pw-safe .pw_none { background: none; }
/*按钮*/
.button{ background: #0055cc; color:white; width:96px; height:32px; line-height:32px; margin:20px 0 20px 110px; cursor:pointer; border-radius:5px }
.button:hover{ color:#CFF9FF; background: #0055cc; }
/*****/
.layout_center{ width:100%; background: #fff; }
.layout_center_content{ padding:30px; }
/*重置密码*/
.findPW { min-height:300px; }
.findPW h2{ font-size:18px; line-height:30px; border-bottom:1px solid #ededed; display: inline-block; color:#333; margin:0 0 20px 0; }
.findPW ul{margin:10px 0; }
.findPW li{ height:50px; line-height:50px; }
.findPW li p.left{ width:150px; text-align:right; padding-right:10px;  }
.findPW li p.right{ width:230px; }
.findPW li p.tip{ margin-top:12px; }
.findPW li p.left, .findPW li p.right, .findPW li p.tip, .findPW .right-w{ float:left; }
.findPW input.input{ margin:7px 0 0 0; width:180px; border: 1px solid #CCC; height:20px; line-height:20px; }
.findPW .button{ margin:10px 0 20px 160px; }
.findPW .content .line{ line-height:50px; width:100%; height:50px; }
.findPW .content .line p{ float:left; margin: 0 20px 0 0;}
.findPW .content.valid{ margin: 20px 0 0 0; padding:0 0 0 20px; }
.findPW .content.valid h4{ font-weight:bold; }
.findPW .valid-way{ clear:both; width:100%; height:33px; border-bottom:1px solid #a3c51a; }
.findPW .valid-way h3{ font-size:16px; line-height:30px; border:1px solid #a2c51a; border-left:0; display: inline-block; padding:3px 10px; color:#a2c51a; margin:0; background:#fff; cursor:pointer; }
.findPW .valid-way h3:first-child{ margin:0 0 0 20px; border-left:1px solid #a2c51a; }
.findPW .valid-way h3.cur{ background:#a2c51a; color:#fff; }

